@import url("http://fonts.googleapis.com/css?family=Oswald:300,400|Roboto:400,500|Parisienne:400");


/*
//	CSS Reset
*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*
//
//	Kaleb Tomas, Professional Photographer
//	
//	Desktop CSS
//	
//	For: GIT 417 Website Design & Internet Technologies
//	By: Michael A. Davis
//
*/


/*
//	Body
*/

body
{
	background: rgba(0, 167, 255, 0.05);
	color: rgba(5, 64, 101, 0.9);
	font-family: "Roboto", Calibri, Arial, sans-serif;
	text-rendering: optimizeLegibility; /* for browsers that support it - does not pass validation */
}

body a:link, body a:active, body a:visited, header h1 a:hover
{
	text-decoration: none;
	color: rgba(5, 64, 101, 0.9);
}

body a:hover 
{ 
	text-decoration: underline;
	color: rgba(5, 64, 101, 0.9);
	font-weight: 500;
}

.pageContainer
{
	width: 100%;
	max-width: 1366px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

#noScript
{
	padding: 0px 5% 20px 5%;
	font-size: 0.9em;
	line-height: 1.1em;
}

/*
//	Globals
*/

.textSeeMore
{
	padding: 25px 0px 25px 0px;
	font-size: 0.8em;
	line-height: 1em;
	letter-spacing: 0.05em;
}

.centerText
{
	text-align: center;
}

.whiteText
{
	color: rgba(255, 255, 255, 0.9);
}

.lightText
{
	color: rgba(255, 255, 255, 0.6);
}

.bolderText
{
	font-weight: 400;
	letter-spacing: 0.07em;
}

.upperCase
{
	text-transform: uppercase;
}

.expandLink1
{
	padding: 10px 0 10px 0;
	display: block;
}

.expandLink2
{
	padding: 20px 0 20px 0;
	display: block;
}

.expandLink3
{
	padding: 19px 0 19px 0;
	display: block;
}

.floatLeft
{
	float: left;
}

.floatRight
{
	float: right;
}

.upArrow
{
	background: url("../img/upArrow.png") center no-repeat;
	width: 50px;
	height: 50px;
	float: right;
	cursor: pointer;
}

.hideArrow
{
	display: none;
}

.clearFix
{
	clear: both;
	line-height: 1px;
}


/*	Tablet Changes	*/

@media only screen and (min-width: 321px) and (max-width: 768px)
{
	.expandLink1
	{
		padding: 17px 0 17px 0;
		display: block;
	}

	.expandLink2
	{
		padding: 25px 0 25px 0;
		display: block;
	}

	.hideArrow
	{
		display: block;
	}

	#upArrow6
	{
		display: none;
	}

	.textSeeMore
	{
		padding: 25px 0px 25px 0px;
		font-size: 0.9em;
	}
}

/*	Mobile Changes	*/

@media only screen and (min-width: 50px) and (max-width: 320px)
{
	.expandLink1
	{
		padding: 15px 0 15px 0;
		display: block;
	}

	.expandLink2
	{
		padding: 25px 0 25px 0;
		display: block;
	}

	.hideArrow
	{
		display: block;
	}

}


/*
//	Header
*/

header
{
	background: rgba(0, 167, 255, 0.12);
}

#followMeTop
{
    margin-right: 6%;
    float: right;
}

#followMeTopButton 
{
    width: 125px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    border-width: 1px;
    border-color: rgba(5, 64, 101, 0.2);
    border-style: none solid solid;
    background-color: rgba(5, 64, 101, 0.9);
    font-size: 0.85em;
    font-weight: 500;
    letter-spacing: 0.05em;
}

p#followMeTopButton a:link, p#followMeTopButton a:active, p#followMeTopButton a:visited
{
	color: rgba(245, 245, 245, 0.792157);
	text-decoration: none;
}

p#followMeTopButton a:hover
{
	text-decoration: underline;
}

header h1
{
	padding-top: 50px;
	font-family: "Parisienne", cursive;
    font-size: 8em;
    color: rgb(51, 98, 127);
    line-height: 0.9em;
}

header h2 
{
    font-size: 1.5em;
    font-weight: 500;
    letter-spacing: 0.2em;
    color: rgb(51, 98, 127);
}

p#slogan
{
    font-size: 1.15em;
    padding: 25px 0px 35px 0px;
    letter-spacing: 0.2em;
    color: rgba(51, 98, 127, 0.9);
}

/*	Tablet Changes	*/

@media only screen and (min-width: 321px) and (max-width: 768px)
{
	header h1
	{
		padding-top: 75px;
	    font-size: 6.15em;
	}
	
	header h2 
	{
	    font-size: 1em;
	}

	p#slogan
	{
	    font-size: 0.85em;
	}
}

/*	In-Between Tablet & Mobile Changes	*/

@media only screen and (min-width: 321px) and (max-width: 550px)
{
	header h1
	{
	    font-size: 3.5em;
	}

	header h2 
	{
	    font-size: 0.75em;
	}

	p#slogan
	{
	    font-size: 0.65em;
	}
}

/*	Mobile Changes	*/

@media only screen and (min-width: 50px) and (max-width: 320px)
{
	header
	{
		padding: 0px 0px 0px 0px;
	}

	#followMeTop
	{
	    margin-right: 0;
		padding: 20px 0px 0px 0px;
	    float: none;
	}
	
	#followMeTopButton 
	{
		margin: 0 auto 0 auto;
		padding-top: 0px;
	    min-height: 0;
	    height: auto;
	    width: 125px;
	    border-radius: 12px;
	    border-width: 0px;
	    background-color: rgba(5, 64, 101, 0.5);
	    font-size: 0.85em;
	    font-weight: 500;
	    letter-spacing: 0.05em;
	}

	header h1
	{
	    font-size: 3.5em;
	}

	header h2 
	{
	    font-size: 0.75em;
	}

	p#slogan
	{
	    font-size: 0.65em;
	}
}


/*
//	Navigation
*/

nav 
{
	width: 100%;
    background-color: rgba(20, 133, 204, 0.75);
	text-align: center;
}

#mobileNavMenu
{
	background: url("../img/mobileMenuIcon.png") center right no-repeat;
	margin: 0px 0px 10px 0px;
	width: 100%;
	height: 40px;
	display: none;
}

#mobileNavMenu h2
{
	height: 40px;
	padding: 0px 55px 0px 0px;
	font-size: 0.75em;
	line-height: 40px;
	font-weight: 500;
	color: rgb(51, 98, 127);
	letter-spacing: 0.1em;
	text-transform: uppercase;
	text-align: right;
}

#navMenu
{
	display: block;
}

nav ul li
{
	padding: 0px 2% 0px 2%;
    font-size: 0.95em;
    font-weight: 500;
    color: rgba(231, 231, 231, 0.9);
    letter-spacing: 0.02em;
    display: inline-block;
}

nav ul li a:link, nav ul li a:active, nav ul li a:visited
{
	color: rgba(231, 231, 231, 0.9);
	text-decoration: none;
}

nav ul li a:hover 
{
    color: rgb(255, 252, 25);
}


/*	Tablet Changes	*/

@media only screen and (min-width: 321px) and (max-width: 768px)
{
	nav 
	{
		height: auto;
	}

	#mobileNavMenu
	{
		display: none;
	}

	#navMenu
	{
		display: block;
	}

	nav ul li
	{
		padding: 0px 2% 0px 2%;
	    font-size: 0.875em;
	    letter-spacing: 0.02em;
	}
}


/*	Mobile Changes	*/

@media only screen and (min-width: 50px) and (max-width: 320px)
{
	nav 
	{
		padding: 20px 0px 10px 0px;
		height: auto;
	}

	#mobileNavMenu
	{
		display: block;
	}

	#navMenu
	{
		display: none;
	}

	nav ul li
	{
		width: 90%;
		background: rgba(5, 64, 101, 0.5);
		margin: 0 auto 10px auto;
		border-radius: 15px;
	    font-size: 0.95em;
	    font-weight: 500;
	    color: rgba(231, 231, 231, 0.9);
	    letter-spacing: 0.02em;
	    display: inline-block;
	}
}


/*
//	Sections
*/

.sectionSplit
{
	width: 50%;
	float: left;
}

.sectionDiv
{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

section h2
{
	color: rgba(5, 64, 101, 0.6);
	font-size: 1.5em;
	font-weight: 500;
	line-height: 1em;
	letter-spacing: 0.04em;
	padding: 28px 0px 35px 0px;
}

section#about
{
	background: rgba(0, 167, 255, 0.35);
}

section#about ul
{
	list-style: none outside;
}

section#about ul li
{
	padding: 20px 0px 20px 0px;
	border-bottom: 1px solid rgba(5, 64, 101, 0.15);
	color: rgba(5, 64, 101, 0.8);
	text-shadow: 0px 0px 4px rgba(255, 255, 255, 0.9);
	font-size: 0.7em;
	line-height: 1.4em;
	letter-spacing: 0.03em;
	text-align: center;
}

section#about ul li:nth-last-child(1)
{
	border-bottom: 0px;
}

#sectionAboutDivLeftText
{
	width: 17%;
	margin: 0px 0px 10px 4.5%;
	float: left;
}

#sectionAboutDivCenter
{
	width: 51%;
	margin: 0px 0px 10px 4%;
	float: left;
}

#sectionAboutDivRight
{
	width: 17%;
	margin: 0px 0px 10px 1.5%;	
	float: left;
}

.sectionAboutFig
{
	border: 1px solid rgba(20, 133, 204, 0.8);
	float: left;
	height: 266px;
}

#sectionAboutFig1
{
	background: url("../img/tomas1.jpg") 63.9% 0% / cover no-repeat;
	border-radius: 10px 0px 0px 10px;
	margin: 0px;
	width: 27.7%;
}

#sectionAboutFig2
{
	background: url("../img/tomas2.jpg") 50% 0% / cover no-repeat;
	border-radius: 0px;
	margin: 0px 0px 0px 2.3%;
	width: 33.3%;
}

#sectionAboutFig3
{
	background: url("../img/tomas3.jpg") 42.5% 0% / cover no-repeat;
	border-radius: 0px 10px 10px 0px;
	margin: 0px 0px 0px 2.3%;
	width: 27.7%;
}

#sectionAboutFigCaption
{
	padding: 10px 4% 10px 0px;
	font-size: 0.8em;
	font-weight: 500;
	letter-spacing: 0.1em;
}

section#services
{
	background: rgba(0, 167, 255, 0.2);
}

#servicesSampleFig
{
	background: url("../img/sampleImages.png") 50% 0% / contain no-repeat;	
	margin: 0px 0px 0px 3%;
	width: 40%;
	min-height: 250px;
	float: left;
}

#servicesTableFig
{
	margin: 0px 3% 25px 3%;
	width: 47%;
	min-height: 250px;
	float: left;
}

section#services ul li
{
	margin: 0px 0px 5px 0px;
	padding: 2.25% 2.25% 2.25% 5%;
	border-radius: 15px 0px 0px 15px;
	font-family: "Oswald";
	font-size: 0.75em;
	color: rgba(5, 64, 101, 0.85);
	text-shadow: 0px 0px 5px rgba(255, 255, 255, 0.9);
	line-height: 1em;
	letter-spacing: 0.12em;
}

#servicesLiA
{
	background: rgba(20, 133, 204, 0.45);
	width: 50%;
	border-right: 5px solid rgba(20, 133, 204, 0.5);
}

#servicesLiB
{
	background: rgba(20, 133, 204, 0.4);
	width: 60%;
	border-right: 5px solid rgba(20, 133, 204, 0.45);
}

#servicesLiC
{
	background: rgba(20, 133, 204, 0.35);
	width: 70%;
	border-right: 5px solid rgba(20, 133, 204, 0.4);
}

#servicesLiD
{
	background: rgba(20, 133, 204, 0.3);
	width: 80%;
	border-right: 5px solid rgba(20, 133, 204, 0.35);
}

#servicesLiE
{
	background: rgba(20, 133, 204, 0.25);
	width: 70%;
	border-right: 5px solid rgba(20, 133, 204, 0.3);
}

#servicesLiF
{
	background: rgba(20, 133, 204, 0.2);
	width: 60%;
	border-right: 5px solid rgba(20, 133, 204, 0.25);
}

#servicesLiG
{
	background: rgba(20, 133, 204, 0.15);
	width: 50%;
	border-right: 5px solid rgba(20, 133, 204, 0.2);
}

section#portfolio
{
	background: rgba(0, 167, 255, 0.05);
	min-height: 385px;
}

#portfolioImageDiv
{
	margin-left: 10%;
	margin-right: 0%;
	width: 90%;
}

.portfolioImage
{
	width: 22%;
	height: 211px;
	border: 2px solid rgba(5, 64, 101, 0.3);
}

#portfolioImage1
{
	background: url("../img/portfolioImage1.jpg") 66% 0% / cover no-repeat;	
	margin: 0px 0px 0px 0px;
}

#portfolioImage2
{
	background: url("../img/portfolioImage2.jpg") 50% 0% / cover no-repeat;	
	margin: 0px 0px 0px 2.3%;
}

#portfolioImage3
{
	background: url("../img/portfolioImage3.jpg") 23.2% 0% / cover no-repeat;	
	margin: 0px 0px 0px 2.3%;
}

#portfolioImage4
{
	background: url("../img/portfolioImage4.jpg") 50% 0% / cover no-repeat;	
	margin: 0px 0px 0px 2.3%;
}

section#special
{
	background: rgba(0, 167, 255, 0.05);
	min-height: 385px;
}

#currentSpecialFigLeft
{
	background: rgba(20, 133, 204, 0.25);
	margin: 5% 0px 0px 10%;
	width: 27%;	
	border-radius: 15px;
	padding: 7%;
	box-shadow: -1px 4px 4px rgba(0, 0, 0, 0.55);
}

#currentSpecialFigLeft p
{
	font-family: "Oswald";
	font-weight: 300;
	font-size: 1.1em;
	line-height: 1.5em;
	letter-spacing: 0.05em;
}

#currentSpecialFigRight
{
	margin: 0px 0px 0px 5%;
    background-image: url("../img/currentSpecial1.png");
    background-size: contain;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
	width: 39%;
	height: 250px;
}

/*	Tablet Changes	*/

@media only screen and (min-width: 321px) and (max-width: 768px)
{
	section#about ul li
	{
		padding: 15px 0px 15px 0px;
		font-size: 0.66em;
		line-height: 1.3em;
	}

	#sectionAboutFig3
	{
		background: url("../img/tomas3.jpg") 52% 0% / cover no-repeat;
	}

	.sectionSplit
	{
		width: 100%;
		float: none;
	}

	#portfolioImageDiv
	{
		margin-left: auto;
		margin-right: auto;
		width: 90%;
		height: 215px;
	}

	section#special
	{
		background: rgba(245, 245, 245, 0.5);
	}

	#currentSpecialFigLeft
	{
		margin: 5% 2.5% 0px 2.5%;
		width: 27%;	
		padding: 7%;
	}

}

/*	In-Between Tablet & Mobile Changes	*/

@media only screen and (min-width: 321px) and (max-width: 550px)
{
	section#about ul li
	{
		padding: 5px 0px 5px 0px;
		font-size: 0.7em;
		line-height: 1.3em;
		word-wrap: break-word;
	}

	#sectionAboutDivLeftText
	{
		width: 90%;
		margin: 0px 5% 10px 5%;
		float: none;
	}
	
	#sectionAboutDivCenter
	{
		width: 90%;
		margin: 10px 7.5% 10px 7.5%;
		float: none;
	}
	
	#sectionAboutDivRight
	{
		width: 90%;
		margin: 0px 5% 0px 5%;
		float: none;
	}

	.sectionAboutFig
	{
		height: 133px;
	}

	#sectionAboutFig1
	{
		background: url("../img/tomas1small.jpg") 63.9% 0% / cover no-repeat;
		border-radius: 10px 0px 0px 10px;
	}
	
	#sectionAboutFig2
	{
		background: url("../img/tomas2small.jpg") 50% 0% / cover no-repeat;
		border-radius: 0px;
		margin: 0px 0px 0px 2.3%;
		width: 33.3%;
	}
	
	#sectionAboutFig3
	{
		background: url("../img/tomas3small.jpg") 42.5% 0% / cover no-repeat;
		border-radius: 0px 10px 10px 0px;
		margin: 0px 0px 0px 2.3%;
		width: 27.7%;
	}

	#servicesSampleFig
	{
		background: url("../img/sampleImagesSmall.png") 50% 0% / contain no-repeat;	
		margin: 20px 5% 0px 5%;
		width: 90%;
		min-height: 200px;
		float: none;
	}
	
	#servicesTableFig
	{
		margin: 25px 10% 0px 10%;
		width: 80%;
		min-height: 0px;
		float: none;
	}

	section#services ul li
	{
		width: 90%;
		margin: 0px 0px 5px 0px;
		padding: 2.25% 2.25% 2.25% 5%;
		border-radius: 0px;
		font-size: 0.9em;
		line-height: 1em;
		letter-spacing: 0.12em;
		text-align: center;
	}

	.portfolioImage
	{
		width: 21.75%;
	}

	section#special
	{
		min-height: 0;
	}

	#currentSpecialFigLeft
	{
		margin: 2.5% 2.5% 0px 2.5%;
	}

	#currentSpecialFigLeft p
	{
		font-size: 0.9em;
		line-height: 1.25em;
		letter-spacing: 0.05em;
	}

	#currentSpecialFigRight
	{
		height: 150px;
	}

}

/*	Mobile Changes	*/

@media only screen and (min-width: 50px) and (max-width: 320px)
{
	.sectionSplit
	{
		width: 100%;
		float: none;
	}

	section#about ul li
	{
		padding: 5px 0px 5px 0px;
		font-size: 0.7em;
		line-height: 1.3em;
		word-wrap: break-word;
	}

	section#about #sectionAboutDivRight ul li:nth-last-child(1)
	{
		padding-bottom: 25px;
	}

	.sectionAboutFig
	{
		height: 133px;
	}
	
	#sectionAboutDivLeftText
	{
		width: 90%;
		margin: 0px 5% 10px 5%;
		float: none;
	}
	
	#sectionAboutDivCenter
	{
		width: 90%;
		margin: 10px 7.5% 10px 7.5%;
		float: none;
	}
	
	#sectionAboutDivRight
	{
		width: 90%;
		margin: 0px 5% 0px 5%;
		float: none;
	}

	#servicesSampleFig
	{
		background: url("../img/sampleImagesSmall.png") 50% 0% / contain no-repeat;	
		margin: 20px 5% 0px 5%;
		width: 90%;
		min-height: 200px;
		float: none;
	}
	
	#servicesTableFig
	{
		margin: 25px 10% 0px 10%;
		width: 80%;
		min-height: 0px;
		float: none;
	}

	section#services ul li
	{
		width: 90%;
		margin: 0px 0px 5px 0px;
		padding: 2.25% 2.25% 2.25% 5%;
		border-radius: 0px;
		font-size: 0.9em;
		line-height: 1em;
		letter-spacing: 0.12em;
		text-align: center;
	}

	section#services ul li:nth-last-child(1)
	{
		margin-bottom: 25px;
	}
	
	.portfolioImage
	{
		width: 20%;
		height: 211px;
		border: 2px solid rgba(5, 64, 101, 0.3);
	}

	#portfolioImageDiv
	{
		margin-left: auto;
		margin-right: auto;
		width: 90%;
		height: 215px;
	}
	
	#portfolioImage1
	{
		background: url("../img/portfolioImage1small.jpg") 66% 0% / cover no-repeat;	
		margin: 0px 0px 0px 0px;
	}
	
	#portfolioImage2
	{
		background: url("../img/portfolioImage2small.jpg") 40% 0% / cover no-repeat;	
		margin: 0px 0px 0px 4.5%;
	}
	
	#portfolioImage3
	{
		background: url("../img/portfolioImage3small.jpg") 35% 0% / cover no-repeat;	
		margin: 0px 0px 0px 4.5%;
	}
	
	#portfolioImage4
	{
		background: url("../img/portfolioImage4small.jpg") 50% 0% / cover no-repeat;	
		margin: 0px 0px 0px 4.5%;
	}

	section#special
	{
		background: rgba(245, 245, 245, 0.5);
	}

	#currentSpecialFigLeft
	{
		background: url("../img/currentSpecial2.png") center no-repeat;
		margin: 0%;
		border-radius: 0px;
		width: 80%;
		height: 323px;
		padding: 0px 10% 0px 10%;
		box-shadow: none;
	}

	#currentSpecialFigLeft p
	{
		padding: 150px 0 0 0;
	}
	
	#currentSpecialFigRight
	{
		display: none;
	}
}


/*	Portfolio Page  */

section#portfolioPage
{
	background: rgba(0, 167, 255, 0.35);
}

#portfolioContainer
{
	width: 100%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.portfolioDiv
{
	margin: 0px 0px 25px 0px;
	float: left;
}

#portfolioDivLeft
{
	width: 45%;
	margin-top: 6px;
	margin-left: 5%;
}

#portfolioDivRight
{
	width: 45%;
	margin-right: 5%;
}

#portfolioImage 
{
	background: rgba(5, 64, 101, 0.6) url("../../portfolio/img/img00a.jpg") center center no-repeat;
	margin: 0px 0px 30px 0px;
	width: 305px;
	height: 305px;
	margin-left: auto;
	margin-right: auto;
}

#portfolioImageImg
{
	margin: 25px;
	width: 250px;
	height: 250px;
	border: 2px solid rgba(5, 64, 101, 0.9);
}

#portfolioSwipe
{
	padding: 0px 0px 10px 0px;
	font-size: 0.5em;
	letter-spacing: 0.1em;
	display: none;
}

#portfolioThumbs
{
	width: 310px;
	margin-left: auto;
	margin-right: auto;
}

#portfolioThumbsMobile
{
	display: none;
}

#portfolioThumbs figure
{
	margin: 5px;
}

.thumbnailImg
{
	width: 50px;
	height: 50px;
	border: 1px solid rgba(5, 64, 101, 0.9);
	cursor: pointer;
}

/*	Tablet Changes	*/

@media only screen and (min-width: 321px) and (max-width: 768px)
{
	.portfolioDiv
	{
		float: none;
	}
	
	#portfolioDivLeft
	{
		width: 100%;
		margin-top: 6px;
		margin-left: 0;
	}
	
	#portfolioDivRight
	{
		width: 100%;
		margin-right: 0;
	}

	#portfolioImage 
	{
		background: rgba(5, 64, 101, 0.6) url("../../portfolio/img/img00b.jpg") center center no-repeat;
	}

}


/*	Mobile Changes	*/

@media only screen and (min-width: 50px) and (max-width: 320px)
{
	.portfolioDiv
	{
		float: none;
	}
	
	#portfolioDivLeft
	{
		width: 100%;
		margin-top: 6px;
		margin-left: 0;
	}
	
	#portfolioDivRight
	{
		width: 100%;
		margin-right: 0;
	}

	#portfolioImage 
	{
		background: rgba(5, 64, 101, 0.6) url("../../portfolio/img/img00b.jpg") center center no-repeat;
		width: 275px;
		height: 275px;
	}

	#portfolioImageImg
	{
		margin: 10px;
		width: 250px;
		height: 250px;
		border: 2px solid rgba(5, 64, 101, 0.9);
	}

	#portfolioSwipe
	{
		display: block;
	}

	#portfolioThumbs
	{
		display: none;
	}
	
	#portfolioThumbsMobile
	{
		background: rgba(5, 64, 101, 0.25);
		padding: 10px 0px 8px 0px;
		display: block;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
	}

	.thumbnailImgMobile
	{
		margin: 0px 0px 0px 10px;
		width: 50px;
		height: 50px;
		border: 1px solid rgba(5, 64, 101, 0.9);
	}

	.thumbnailImgMobile:nth-last-child(1)
	{
		margin: 0px 10px 0px 10px;
	}
}


/*	Testimonials Page  */

section#testimonialPage
{
	background: rgba(0, 167, 255, 0.35);
}

.testimonialQuote
{
	background: rgba(255, 255, 255, 0.25);
	margin: 0px 0 35px 5%;
	padding: 20px 1.25% 0px 1.25%;
	width: 40%;
	float: left;
	font-size: 0.9em;
	line-height: 20px;
	display: block;
}

.testimonialQuote:before 
{
	color: rgba(5, 64, 101, 0.9);
	content: '"';
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.075em;
	vertical-align: -0.4em;
}

.secondQuote
{
	padding-left: 2px;
}

.testQuoteBy
{
	background: url("../img/testimonialIcon.png") center right no-repeat;
	margin: 15px 0px 2px 0px;
	padding: 0px 35px 0px 0px;
	font-size: 0.9em;
	line-height: 35px;
	text-align: right;
	display: block;
}

#testimonialCmt1
{
	margin: 75px 0px 15px 0px;
	padding: 10px 0px 0px 0px;
	font-family: "Oswald";
	font-weight: 300;
	font-size: 2.1em;
	letter-spacing: 0.05em;
	text-shadow: 0px 0px 4px rgba(255, 255, 255, 0.9);
	position: relative;
	top: 0px;
	left: -62px;
	transform: rotate(-5deg);
	-ms-transform: rotate(-5deg); /* IE 9 */
	-webkit-transform: rotate(-5deg); /* Opera, Chrome, and Safari */
}

.cmt1Box
{
	background: rgba(5, 64, 101, 0.1);
	padding: 10px 25px 12px 25px;
}

#testimonialCmt2
{
	margin: 10px auto 50px auto;
	padding: 10px;
	font-family: "Oswald";
	font-weight: 300;
	font-size: 1.9em;
	letter-spacing: 0.015em;
	text-shadow: 0px 0px 4px rgba(255, 255, 255, 0.9);
	position: relative;
	top: 5px;
	left: 80px;
}

.cmt2Box
{
	background: rgba(5, 64, 101, 0.1);
	padding: 10px 35px 10px 35px;
}

.cmtEnhance
{
	font-weight: 400;
	border-bottom: 1px dashed black;
}



/*	Tablet Changes	*/

@media only screen and (min-width: 551px) and (max-width: 768px)
{

	#testimonialCmt1
	{
		top: 0px;
		left: -12px;
	}
	
	#testimonialCmt2
	{
		top: 9px;
		left: 62px;
	}

	.specialTestimonial
	{
		display: none;
	}
}


/*	In-Between Tablet & Mobile Changes	*/

@media only screen and (min-width: 321px) and (max-width: 550px)
{
	.testimonialQuote
	{
		background: transparent;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		padding: 20px 6.25% 0px 6.25%;
		float: none;
		border-bottom: 1px solid rgba(5, 64, 101, 0.25);
	}

	.testQuoteBy
	{
		margin: 15px 0px 25px 0px;
	}

	#testimonialCmt1
	{
		margin: 75px 0px 15px 0px;
		font-size: 1.25em;
		top: 0px;
		left: -6px;
	}
	
	#testimonialCmt2
	{
		margin: 10px auto 40px auto;
		font-size: 1em;
		top: 5px;
		left: 42px;
	}

	.specialTestimonial
	{
		display: none;
	}
}


/*	Mobile Changes	*/

@media only screen and (min-width: 50px) and (max-width: 320px)
{
	.testimonialQuote
	{
		background: transparent;
		width: 86%;
		margin-left: auto;
		margin-right: auto;
		padding: 20px 3.25% 0px 3.25%;
		float: none;
		border-bottom: 1px solid rgba(20, 133, 204, 0.4);
	}

	.testQuoteBy
	{
		margin: 0px 0px 30px 0px;
	}

	#testimonialCmt1
	{
		margin: 75px 0px 15px 0px;
		font-size: 1.15em;
		top: 0px;
		left: -6px;
	}
	
	#testimonialCmt2
	{
		margin: 10px auto 40px auto;
		font-size: 0.9em;
		top: 5px;
		left: 42px;
	}

	.specialTestimonial
	{
		display: none;
	}
}


/*	Site Credits Page  */

section#sitecreditsPage
{
	background: rgba(0, 167, 255, 0.35);
}

.creditDiv
{
	margin: 0 0 0 6.3%;
	width: 25%;
	float: left;
}

.creditDiv h3
{
	padding: 10px 0px 10px 35px;
	height: 30px;
	line-height: 30px;
	font-size: 0.9em;
	letter-spacing: 0.03em;
	border-bottom: 1px dotted rgba(5, 64, 101, 0.5);
}

#creditFonts
{
	background: url("../img/siteCreditsIconFonts.png") center left no-repeat;
}

#creditIcons
{
	background: url("../img/siteCreditsIconIcons.png") center left no-repeat;
}

#creditPhotos
{
	background: url("../img/siteCreditsIconPhotos.png") center left no-repeat;
}

.creditDiv ul.creditUlOne
{
	padding: 15px 0px 0px 0px;
}

.creditDiv ul.creditUlTwo
{
	margin: 2px 0px 10px 0px;
}

.creditDiv ul.creditUlTwo li
{
	padding: 0px 0px 5px 0px;
	font-size: 0.8em;
}

.creditSource
{
	font-weight: 500;
}

#creditOswald
{
	font-family: "Oswald";
}

#creditParisienne
{
	font-family: "Parisienne";
	font-weight: bold;
}

#creditRoboto
{
	font-family: "Roboto";
	font-weight: 500;
}


/*	In-Between Changes	*/

@media only screen and (min-width: 321px) and (max-width: 768px)
{
	.creditDiv
	{
		margin: 30px 0 0 5%;
		width: 42.5%;
	}

	.creditDiv:nth-child(4)
	{
		clear: left;
	}

}


/*	Mobile Changes	*/

@media only screen and (min-width: 50px) and (max-width: 320px)
{
	.creditDiv
	{
		margin: 0px 5% 0 5%;
		width: 90%;
		float: none;
	}

	.creditDiv:nth-child(2)
	{
		margin: 0px 5% 0 5%;
	}

	.creditDiv:nth-child(4)
	{
		margin-bottom: 20px;
	}
}


/*
//	Footer
*/

footer
{
	background: rgb(20, 133, 204);
}

.footerDiv
{
    background-color: rgba(255, 255, 255, 0.4);
	border-radius: 15px;
    height: 280px;
}

footer h2
{
	background: rgba(5, 64, 101, 0.9);
	padding: 10px 0px 10px 0px;
	border-radius: 15px 15px 0px 0px;
	font-weight: 500;
	display: block;
}

footer #testimonials
{
	width: 20%;
    margin: 40px 0px 40px 6.13%;
	float: left;
}

footer #contact
{
	width: 34%;
	margin: 40px 0px 40px 6.81%;
	float: left;
}

footer #follow
{
	width: 20%;
	margin: 40px 0px 40px 6.81%;
	float: left;
}

#textRandomTest
{
	padding: 10% 10% 0 10%;
	font-size: 0.8em;
	font-weight: 500;
	line-height: 1.25em;
	letter-spacing: 0.05em;
}

#phone, #email
{
	margin: 40px 0px 0px 0px;
	letter-spacing: 0.1em;
}

#phone
{
	font-size: 2em;
	font-weight: 500;
}

#email
{
	font-size: 1.25em;
	font-weight: 500;
}

address
{
	margin: 30px 0px 0px 0px;
	letter-spacing: 0.15em;
	font-size: 0.9em;
	line-height: 1.7em;
}

#followFigDiv
{
	width: 150px;
	margin: 20px auto 20px auto;
}

#followFigDiv figcaption
{
	padding-left: 50px;
	font-size: 0.9em;
	line-height: 0.9em;
}

.followFig
{
	font-weight: 500;
	letter-spacing: 0.1em;
}

#facebookFig
{
	background: url("../img/facebook.png") center left no-repeat;
}

#instagramFig
{
	background: url("../img/instagram.png") center left no-repeat;
}

#pinterestFig
{
	background: url("../img/pinterest.png") center left no-repeat;
}

#twitterFig
{
	background: url("../img/twitter.png") center left no-repeat;
}

#copyrightInfo
{
	font-size: 0.65em;
	letter-spacing: 0.05em;
	line-height: 1em;
}

#legalInfo a:link, #legalInfo a:active, #legalInfo a:visited
{
	text-decoration: none;
	color: rgba(255, 255, 255, 0.6);
}

#legalInfo a:hover 
{ 
	text-decoration: underline;
	color: rgba(255, 255, 255, 0.6);
	font-weight: 500;
}

#legalInfo
{
	padding: 5px 0px 15px 0px;
	font-size: 0.55em;
	letter-spacing: 0.05em;
	line-height: 1em;
}

.hideToLeft
{
	height: 0px;
	position: absolute;
	top: 0px;
	left: -1200px;
	display: block;
}

/*	Tablet Changes	*/

@media only screen and (min-width: 321px) and (max-width: 768px)
{
	footer #testimonials.footerDiv
	{
		height: auto;
	}

	footer #testimonials h2
	{
		width: 100%;
		padding: 28px 0px 35px 0px;
		background: transparent;
		border-radius: 0px;
		font-size: 1.5em;
		font-weight: 500;
		line-height: 1em;
		text-align: center;
	}
	
	footer #testimonials
	{
		background: rgba(5, 64, 101, 0.9);
		width: 100%;
	    margin: 0px;
		border-radius: 0px;
		float: none;
	}
	
	footer #testimonials p
	{
		background: transparent;
		color: rgba(255, 255, 255, 0.8);
	}
	
	#textRandomTest
	{
		padding: 0 10% 0 10%;
		font-size: 0.9em;
		font-weight: 500;
		line-height: 1.25em;
		letter-spacing: 0.05em;
	}

	footer .textSeeMore a:link, footer .textSeeMore a:active, footer .textSeeMore a:visited
	{
		text-decoration: none;
		color: rgba(255, 255, 255, 0.9);
	}
	
	footer .textSeeMore a:hover 
	{ 
		text-decoration: underline;
		color: rgba(255, 255, 255, 0.9);
		font-weight: 500;
	}

	footer #contact
	{
		width: 53%;
		margin: 40px 0px 40px 6.81%;
		float: left;
	}
	
	footer #follow
	{
		width: 27%;
		margin: 40px 0px 40px 6.81%;
		float: left;
	}

	#followFigDiv figcaption
	{
		padding-left: 50px;
		height: 50px;
	}
		
}

/*	In-Between Tablet & Mobile Changes	*/

@media only screen and (min-width: 321px) and (max-width: 550px)
{
	#phone, #email
	{
		margin: 40px 0px 0px 0px;
		letter-spacing: 0.1em;
	}
	
	#phone
	{
		font-size: 1.25em;
	}
	
	#email
	{
		font-size: 0.85em;
	}
	
	address
	{
		margin: 30px 0px 0px 0px;
		letter-spacing: 0.15em;
		font-size: 0.65em;
		line-height: 1.7em;
	}

	#followFigDiv
	{
		width: 90%;
		margin: 20px auto 20px auto;
	}
	
	#followFigDiv figcaption
	{
		padding: 0;
		text-align: center;
	}
	
	.socialLink
	{
		display: none;
	}
	
	#facebookFig
	{
		background: url("../img/facebook.png") center center no-repeat;
	}
	
	#instagramFig
	{
		background: url("../img/instagram.png") center center no-repeat;
	}
	
	#pinterestFig
	{
		background: url("../img/pinterest.png") center center no-repeat;
	}
	
	#twitterFig
	{
		background: url("../img/twitter.png") center center no-repeat;
	}
}

/*	Mobile Changes	*/

@media only screen and (min-width: 50px) and (max-width: 320px)
{
	footer
	{
		background: rgb(25, 166, 255);
	}
	
	footer #testimonials.footerDiv
	{
		height: auto;
	}

	footer h2
	{
		padding: 10px 0px 10px 0px;
		border-radius: 0px;
		background: transparent;
	}

	.footerDiv
	{
		border-radius: 0px;
	    height: 100%;
	}

	footer #testimonials h2, footer #contact h2, footer #follow h2
	{
		width: 100%;
		padding: 28px 0px 35px 0px;
		border-radius: 0px;
		font-size: 1.5em;
		font-weight: 500;
		line-height: 1em;
		text-align: center;
	}

	
	footer #testimonials
	{
		background: rgba(5, 64, 101, 0.9);
		width: 100%;
	    margin: 0px;
		border-radius: 0px;
		float: none;
	}
	
	footer #testimonials p
	{
		background: transparent;
		color: rgba(255, 255, 255, 0.8);
	}
	
	#textRandomTest
	{
		padding: 0 10% 0 10%;
		font-size: 0.9em;
		font-weight: 500;
		line-height: 1.25em;
		letter-spacing: 0.05em;
	}

	footer .textSeeMore a:link, footer .textSeeMore a:active, footer .textSeeMore a:visited
	{
		text-decoration: none;
		color: rgba(255, 255, 255, 0.9);
	}
	
	footer .textSeeMore a:hover 
	{ 
		text-decoration: underline;
		color: rgba(255, 255, 255, 0.9);
		font-weight: 500;
	}

	footer #contact
	{
		background: rgb(101, 196, 255);
		width: 100%;
		margin: 0;
		float: none;
	}
	
	#phone
	{
		margin: 10px 0px 0px 0px;
	}

	#email
	{
		margin: 20px 0px 0px 0px;
	}

	address
	{
		padding-bottom: 25px;
	}
	
	footer #follow
	{
		background: rgb(25, 166, 255);
		width: 100%;
		margin: 0;
		padding-bottom: 25px;
		float: none;
	}

	#followFigDiv
	{
		width: 90%;
		margin: 0 auto 0 auto;
	}

	#followFigDiv figcaption
	{
		padding: 0;
		font-size: 0.9em;
		line-height: 0.9em;
		text-align: center;
	}
	
	.followFig
	{
		height: auto;
		font-weight: 500;
		letter-spacing: 0.1em;
		border-radius: 15px;
		margin-bottom: 10px;
	}
	
	#facebookFig
	{
		background: rgba(255, 255, 255, 0.3) url("../img/facebook.png") center left no-repeat;
	}
	
	#instagramFig
	{
		background: rgba(255, 255, 255, 0.3) url("../img/instagram.png") center left no-repeat;
	}
	
	#pinterestFig
	{
		background: rgba(255, 255, 255, 0.3) url("../img/pinterest.png") center left no-repeat;
	}
	
	#twitterFig
	{
		background: rgba(255, 255, 255, 0.3) url("../img/twitter.png") center left no-repeat;
	}
}

